Show / Hide Table of Contents

# Enum AetherFlags

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Gauge

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    [Flags]
    public enum AetherFlags : byte

### Fields

Name | Description
--- | ---
Aetherflow |
Aetherflow1 |
Aetherflow2 |
GarudaAttuned |
GarudaReady |
IfritAttuned |
IfritReady |
None |
PhoenixReady |
TitanAttuned |
TitanReady |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()